KLA11371
ACE vulnerability in TightVNC
Обновлено: 26/06/2019
Дата обнаружения
04/02/2009
Уровень угрозы
Critical
Описание

Integer signing errors were found in TightVNC. By exploiting this vulnerability malicious users can cause denial of service or possibly execute arbitrary code. This vulnerability can be exploited remotely via a specially designed message.

Пораженные продукты

TightVNC version 1.3.9

Решение

Update to latest version
TightVNC

Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
Связанные продукты
TightVNC
TightVNC Viewer
TightVNC Server
CVE-IDS
CVE-2009-038810.0Critical